Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Mageia 2019-0107: kernel security update

This kernel update is based on the upstream 4.14.104 and fixes atleast the following security issue: Linux Linux kernel version at least v4.8 onwards, probably well before contains a Insufficient input validation vulnerability in bnx2x network Continue Reading — Mageia 2019-0107: kernel security update

0

ArchLinux: 201903-8: chromium: multiple issues

The package chromium before version 73.0.3683.75-1 is vulnerable to multiple issues including arbitrary code execution, access restriction bypass, content spoofing and information disclosure. Continue Reading — ArchLinux: 201903-8: chromium: multiple issues

Follow

Get every new post delivered to your Inbox

Join other followers

Page 1981 of 2989